<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls3457m000" xml:lang="de">
   <Header>
      <Title>Aktuelle Lieferpositionen VK-Lieferabruf - Historie drucken (tdsls3457m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm können Sie Historiedaten zu aktuellen Lieferungen/Rechnungspositionen in Bezug auf VK-Lieferabrufe drucken.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Sie können die tatsächliche Liefer-/Rechnungspositionshistorie für den VK-Lieferabruf im Programm <Link href="/baanerp/td/sls/tdsls3557m000" role="session">Aktuelle Lieferposition VK-Lieferabruf - Historie (tdsls3557m000)</Link> anzeigen.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="print.discount.yn">
         <Header>
            <Title>Rabatte</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, werden für jede Position Rabattdaten gedruckt.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>